locked
Blob storage container cant be access from Windows Network map drive RRS feed

  • Question


  • Am new to blob storage: 
    I have created new container called test and provided the access policy with container anonymous read access for containers and blobs) with read/write/delete/list . 

    when am try to access the path like 

    \\xxxxx.blob.core.windows.net\test on network map drive 

    its asking user name :Azure\storageacount 

    password : access key on storage account , 

    but its showing the error as windows cant access the network path . Could anyone can help me on this issue 

    Many Thanks 
    Monday, September 11, 2017 3:51 PM

All replies

  • If you haven’t referred, refer the below article to access blob storage as a network drive:

    Accessing Windows Azure Blob Storage as Network Drive

    Do click on "Mark as Answer" on the post that helps you, this can be beneficial to other community members.

    Monday, September 11, 2017 5:13 PM
  • Thank you so much for your help , could you please help me the same for Linux server ?

    Many Thanks 

    Tuesday, September 12, 2017 8:50 AM
  • You can easily work with Azure Storage data on Windows, macOS, and Linux with Azure Storage Explorer. Let us know if you need further assistance.

    Do click on "Mark as Answer" on the post that helps you, this can be beneficial to other community members.

    Tuesday, September 12, 2017 2:16 PM
  • Thanks for your <g class="gr_ gr_7 gr-alert gr_gramm gr_inline_cards gr_run_anim Style multiReplace" data-gr-id="7" id="7">reply ,</g> I am trying to access on Linux using Azcopy using the https://azure.microsoft.com/en-gb/blog/announcing-azcopy-on-linux-preview/

    1. Installed  .NET Core on Linux and followed the same step but following error :

    [1@ ~]$ <g class="gr_ gr_150 gr-alert gr_spell gr_inline_cards gr_run_anim ContextualSpelling ins-del multiReplace" data-gr-id="150" id="150">azcopy</g>
    It was not possible to find any compatible framework version
    The specified framework 'Microsoft.NETCore.App', version '1.1.1' was not found.
      - Check application dependencies and target a framework version installed at:
          /
      - Alternatively, install the framework version '1.1.1'.
    [s@ s]$ which <g class="gr_ gr_447 gr-alert gr_spell gr_inline_cards gr_run_anim ContextualSpelling" data-gr-id="447" id="447">dotnet</g>
    /<g class="gr_ gr_448 gr-alert gr_spell gr_inline_cards gr_run_anim ContextualSpelling ins-del multiReplace" data-gr-id="448" id="448">usr</g>/bin/<g class="gr_ gr_449 gr-alert gr_spell gr_inline_cards gr_run_anim ContextualSpelling ins-del multiReplace" data-gr-id="449" id="449">dotnet</g>

    <g class="gr_ gr_446 gr-alert gr_gramm gr_inline_cards gr_run_anim Punctuation only-ins replaceWithoutSep" data-gr-id="446" id="446">Anyone</g> please help me how to <g class="gr_ gr_487 gr-alert gr_spell gr_inline_cards gr_run_anim ContextualSpelling ins-del multiReplace" data-gr-id="487" id="487">acess</g> blog storage on Linux server 



    Wednesday, September 13, 2017 7:27 PM
  • Can you share the screenshot of the error message? 

    Do click on "Mark as Answer" on the post that helps you, this can be beneficial to other community members.

    Thursday, September 14, 2017 6:03 PM